/*
Theme Name: Blocksy Child
Theme URI: https://creativethemes.com/blocksy/
Description: Child theme for Blocksy.
Author: Local Dev
Template: blocksy
Version: 1.0.0
Text Domain: blocksy-child
*/

#header [data-row*=middle]{
    background-color: #fff;
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.12);
}
.contacts-3-block{
    text-align: center;
    margin: 40px 0;
}
.contacts-3-block svg{
    background-color: #FFCD05;
    height: 1em;
    width: 1em;
}
.contacts-3-block span.icon{
    padding: 20px;
    border-radius: 50%;
    background-color: #FFCD05;
    line-height: 0;
    margin-bottom: 0px;
    display: inline-block;
}
.contacts-3-block .wp-block-column{ 
    padding: 0 50px;
}
        
    